Kurzinfo CB-K21/0648

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: libxml2: Schwachstelle ermöglicht Denial of Service
Datum: 10.06.2021
Software: Open Source libxml2 < 2.9.11, SUSE Linux
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-3541
Bezug: SUSE Security Update SUSE-SU-2021:1917-1
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

libxml ist ein C Parser und Toolkit, welches für das Gnome Projekt entwickelt wurde.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in libxml2 ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. SUSE Security Update SUSE-SU-2021:1917-1 vom 2021-06-09

  2. Red Hat Advisory CVE-2021-3541 vom 2021-06-09

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.